<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_file.xsd">
    <system>
        <section id="facebook_business_extension">
            <group id="catalog_management">
                <field id="store_id" type="text" sortOrder="101" showInDefault="1">
                    <label>Store [code/id]</label>
                </field>
            </group>
        </section>
    </system>
</config>
